@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}









@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
h1 { font-family:ABeeZee; }
.font_title { font-family:ABeeZee ; }
body { font-family:Arial; }
#page_6a313d528cc3b { padding:0; }
#Header-ie7erchn4x { border:0;border-style:solid;background-image : linear-gradient(rgba(38, 38, 38, 1),rgba(38, 38, 38, 1)); }
[name="Container_6a313d52c0fe0"] { background-color:transparent !important;background-attachment:fixed;background-position:left top;background-repeat:repeat;border:0;border-style:solid; }
[name="Container_6a313d52c0fe0"] { width:100%;padding:0; }
[name="Container_6a313d52c126f"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a313d52c126f"] { padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [name="Container_6a313d52c126f"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
[name="Container_6a313d52c126f"] { clear:both; }
[id="logo"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="logo"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-ie7erchq3u { border:0; }
#ResponsiveImage-ie7erchq3u > img { border-style:solid; }
#ResponsiveImage-ie7erchq3u  img{ padding:0; }
[id="busca"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#NewsSearch-ie7erchr00 { border:0;border-style:solid; }
#NewsSearch-ie7erchr00 #custom-search-input { margin:0;margin-top:10px;padding:0; }
#NewsSearch-ie7erchr00 #custom-search-input .search-query { padding-right:3px;padding-left:3px;margin-bottom:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;position:absolute; }
#NewsSearch-ie7erchr00 #custom-search-input button { border:0;background:none;padding: 2px 5px;margin-top: 7px;position: relative;left: -5px;z-index:3;margin-bottom: 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#D9230F!important; }
#NewsSearch-ie7erchr00 .search-query:focus + button { z-index:3; }
[id="redesmob"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important; }
@media screen and (max-width: 767px) { [id="redesmob"] { padding-top:0px !important; }
 }
@media screen and (min-width: 992px) { [id="redesmob"] { padding-top:10px !important; }
 }
[id="temp"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-bottom:-10px;border-style:solid; }
@media screen and (min-width: 992px) { [id="temp"] { margin-bottom:-10px !important; }
 }
[id="_68769fb1af08c_1752604593"] { background:rgba(175, 174, 174, 1);border:0;margin-top:20px;margin-bottom:20px;border-style:solid;height:1px; }
@media screen and (min-width: 992px) { [id="_68769fb1af08c_1752604593"] { margin-top:20px !important;margin-bottom:20px !important; }
 }
[id="menu"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px) { [id="menu"] { padding-top:20px !important;padding-left:15px !important; }
 }
[id="_610988fb262b0_1628014843"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px) { [id="_610988fb262b0_1628014843"] { margin-top:-40px !important; }
 }
@media screen  and (min-width: 768px){ #menu-_8724049109_1570455057  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_8724049109_1570455057  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_8724049109_1570455057  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_8724049109_1570455057"]  .menu_item{ width:auto; }
 }
[id="_8724049109_1570455057"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_8724049109_1570455057"] .navbar { clear:both; }
nav[id="_8724049109_1570455057"].navbar  .container{ background-image:transparent !important; }
nav[id="_8724049109_1570455057"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_8724049109_1570455057"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_8724049109_1570455057"] .navbar { position:initial; }
[id="menuitem_6a313d52c2f33"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_6a313d52c3035"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a313d52c3135"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a313d52c3232"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a313d52c333e"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a313d52c3491"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a313d52c3668"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="redes"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px) { [id="redes"] { padding-right:10px !important; }
 }
[id="busca"] { background:RGBA(60, 60, 60, 1);border:0;border-style:solid;padding-top:30px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:40px !important; }
@media screen and (min-width: 992px) { [id="busca"] { padding-top:30px !important;padding-right:15px !important;padding-bottom:40px !important;padding-left:15px !important; }
 }
#NewsSearch-ie7erchypn { border:0;border-style:solid; }
#NewsSearch-ie7erchypn #custom-search-input { margin:0;margin-top:10px;padding:0; }
#NewsSearch-ie7erchypn #custom-search-input .search-query { padding-right:3px;padding-left:3px;margin-bottom:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;position:absolute; }
#NewsSearch-ie7erchypn #custom-search-input button { border:0;background:none;padding: 2px 5px;margin-top: 7px;position: relative;left: -5px;z-index:3;margin-bottom: 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#D9230F!important; }
#NewsSearch-ie7erchypn .search-query:focus + button { z-index:3; }
.menu { id-filho:6020639;id-pai:6020638; }
.menu_item:hover{ id-filho:6020640;id-pai:6020638;color:rgba(255, 255, 255, 1)!important; }
.menu_item.focus{ id-filho:6020641;id-pai:6020638; }
.menu  li + li{ id-filho:6020642;id-pai:6020638; }
.menu_item { id-filho:6020643;id-pai:6020638;color:rgba(204, 204, 204, 1)!important;font-size:13px;text-align:center; }
.container_body { id-filho:7350101 !important;id-pai:6047716 !important;background-repeat:repeat-x !important;background-position:left top !important;background-image : linear-gradient(rgba(38, 38, 38, 1),rgba(38, 38, 38, 1)) !important; }
#GridPanel_6a313d52c480c { padding:0; }
[name="Container_6a313d52c5036"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a313d52c5036"] { padding-top:300px !important;padding-right:15px !important;padding-left:15px !important; }
@media screen and (max-width: 767px) { [name="Container_6a313d52c5036"] { padding-top:250px !important; }
 }
@media screen and (min-width: 992px) { [name="Container_6a313d52c5036"] { padding-top:300px !important;padding-right:15px !important;padding-left:15px !important; }
 }
[name="Container_6a313d52c5036"] { clear:both; }
[id="_5479303460_1754323570"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_5479303460_1754323570"] { padding-top:15px !important;padding-right:15px !important;padding-bottom:20px !important;padding-left:15px !important; }
 }
#carousel_6a313d52c552f { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ie7erci2sx { border:0; }
#ResponsiveImage-ie7erci2sx > img { border-style:solid; }
#ResponsiveImage-ie7erci2sx  img{ padding:0; }
#ResponsiveImage-ie7erci39e { border:0; }
#ResponsiveImage-ie7erci39e { border-style:solid; }
#ResponsiveImage-ie7erci3nq { border:0; }
#ResponsiveImage-ie7erci3nq > img { border-style:solid; }
#ResponsiveImage-ie7erci3nq  img{ padding:0; }
#ResponsiveImage-ie7erci426 { border:0; }
#ResponsiveImage-ie7erci426 > img { border-style:solid; }
#ResponsiveImage-ie7erci426  img{ padding:0; }
#ResponsiveImage-ie7erci4h4 { border:0; }
#ResponsiveImage-ie7erci4h4 > img { border-style:solid; }
#ResponsiveImage-ie7erci4h4  img{ padding:0; }
#ResponsiveImage-ie7erci4v9 { border:0; }
#ResponsiveImage-ie7erci4v9 > img { border-style:solid; }
#ResponsiveImage-ie7erci4v9  img{ padding:0; }
#ResponsiveImage-ie7erci594 { border:0; }
#ResponsiveImage-ie7erci594 > img { border-style:solid; }
#ResponsiveImage-ie7erci594  img{ padding:0; }
#ResponsiveImage-ie7erci5ng { border:0; }
#ResponsiveImage-ie7erci5ng > img { border-style:solid; }
#ResponsiveImage-ie7erci5ng  img{ padding:0; }
[name="Container_6a313d52c6724"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a313d52c6724"] { padding-bottom:50px !important; }
@media screen and (min-width: 992px) { [name="Container_6a313d52c6724"] { padding-bottom:50px !important; }
 }
[name="Container_6a313d52c6724"]:before, [name="Container_6a313d52c6724"]:after { content:initial; }
[name="Container_6a313d52c6724"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
[id="_5422849828_1571058936"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:60px !important;padding-right:30px !important;padding-left:40px !important;padding-bottom:20px !important; }
@media screen and (max-width: 767px) { [id="_5422849828_1571058936"] { padding-top:30px !important;padding-right:15px !important;padding-bottom:5px !important;padding-left:15px !important; }
 }
@media screen and (min-width: 992px) { [id="_5422849828_1571058936"] { padding-top:60px !important;padding-right:30px !important;padding-bottom:20px !important;padding-left:40px !important; }
 }
#NewsTitle-ie7erci6y7 { color:rgba(255, 255, 255, 1)!important;text-align:center;border:0;margin-top:0px;border-style:solid; }
#NewsTitle-ie7erci6y7  > h1{ display:inline-block;font-size:inherit;margin-bottom:auto;margin-top:auto; }
#text_6a313d52c6d6a { border:0;border-style:solid; }
[id="_8609118575_1571058936"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_8609118575_1571058936"] { padding-right:0px !important; }
 }
@media screen and (min-width: 992px) { [id="_8609118575_1571058936"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#NewsImage-ie7erci837 { border:0;margin-bottom:40px;border-style:solid; }
#NewsDescription-ie7erci8hh { color:rgba(214, 214, 214, 1)!important;text-align:left;font-size:16px;border:0;border-left-width:1px ;border-color:RGBA(255, 255, 255, 1);border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
[id="_832327989_1571058936"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (max-width: 767px) { [id="_832327989_1571058936"] { padding-top:25px !important;padding-right:0px !important;padding-left:0px !important; }
 }
@media screen and (min-width: 992px) { [id="_832327989_1571058936"] { padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
#text_6a313d52c7725 { border:0;border-style:solid;padding-bottom:10px !important; }
#socialshare_6a313d52c7b57 { font-size:15px; }
[id="_62fa96e9a1db3_1660589801"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:40px !important; }
@media screen and (min-width: 992px) { [id="_62fa96e9a1db3_1660589801"] { padding-top:40px !important; }
 }
[id="_6523294178_1571058936"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_6523294178_1571058936"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
[id="_3440011357_1571058936"] { background:rgba(31, 31, 31, 1);border:0;border-style:solid;padding-top:20px !important;padding-right:30px !important;padding-left:30px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_3440011357_1571058936"] { padding-top:20px !important;padding-right:30px !important;padding-bottom:20px !important;padding-left:30px !important; }
 }
#text_6a313d52c871e { border:0;border-style:solid; }
[id="_4567726329_1571058936"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_4567726329_1571058936"] { padding-top:15px !important;padding-bottom:15px !important; }
 }
#NewsLink-ie7ercidfp { text-decoration:none; }
#NewsImage-ie7ercidtv { border:0;border-style:solid; }
#NewsImage-ie7ercidtv.aspect-ratio-overflow { overflow:hidden; }
#NewsImage-ie7ercidtv.aspect-ratio-overflow:after { display:block;content:" ";padding-top:100%; }
#NewsImage-ie7ercidtv.aspect-ratio-overflow img { position:absolute !important;width:auto !important;height:100% !important;transform:translateX(-50%) !important;top:0px !important;left:50% !important;object-position:center !important;object-fit:cover !important; }
#NewsTitle-ie7ercie78 { color:rgba(255, 255, 255, 1)!important;text-align:left;border:0;border-style:solid;padding-left:10px !important; }
#NewsTitle-ie7ercie78  > h4{ display:inline-block;font-size:inherit;margin-bottom:auto;margin-top:auto; }
[id="_5142384620_1660590207"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:40px !important; }
@media screen and (min-width: 992px) { [id="_5142384620_1660590207"] { padding-top:40px !important; }
 }
[id="_197817396_1660590207"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#carousel_6a313d52c95f3 { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ie7ercifkh { border:0; }
#ResponsiveImage-ie7ercifkh > img { border-style:solid; }
#ResponsiveImage-ie7ercifkh { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7ercifkh  img{ padding:0; }
#ResponsiveImage-ie7ercifxo { border:0; }
#ResponsiveImage-ie7ercifxo > img { border-style:solid; }
#ResponsiveImage-ie7ercifxo { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7ercifxo  img{ padding:0; }
#ResponsiveImage-ie7ercigc2 { border:0; }
#ResponsiveImage-ie7ercigc2 > img { border-style:solid; }
#ResponsiveImage-ie7ercigc2 { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7ercigc2  img{ padding:0; }
#ResponsiveImage-ie7ercigpt { border:0; }
#ResponsiveImage-ie7ercigpt > img { border-style:solid; }
#ResponsiveImage-ie7ercigpt { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7ercigpt  img{ padding:0; }
[id="_1710489598_1660590207"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#carousel_6a313d52ca14e { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ie7erciht6 { border:0; }
#ResponsiveImage-ie7erciht6 > img { border-style:solid; }
#ResponsiveImage-ie7erciht6 { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7erciht6  img{ padding:0; }
#ResponsiveImage-ie7ercii7s { border:0; }
#ResponsiveImage-ie7ercii7s > img { border-style:solid; }
#ResponsiveImage-ie7ercii7s { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7ercii7s  img{ padding:0; }
#ResponsiveImage-ie7erciimw { border:0; }
#ResponsiveImage-ie7erciimw > img { border-style:solid; }
#ResponsiveImage-ie7erciimw { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7erciimw  img{ padding:0; }
[id="_4910292378_1660590207"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#carousel_6a313d52cab2d { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ie7ercijs6 { border:0; }
#ResponsiveImage-ie7ercijs6 > img { border-style:solid; }
#ResponsiveImage-ie7ercijs6 { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7ercijs6  img{ padding:0; }
#ResponsiveImage-ie7ercikfg { border:0; }
#ResponsiveImage-ie7ercikfg { border-style:solid; }
#ResponsiveImage-ie7ercikfg { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7ercil0r { border:0; }
#ResponsiveImage-ie7ercil0r > img { border-style:solid; }
#ResponsiveImage-ie7ercil0r { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7ercil0r  img{ padding:0; }
[id="_61086132_1660590207"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#carousel_6a313d52cb9ec { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ie7ercimva { border:0; }
#ResponsiveImage-ie7ercimva > img { border-style:solid; }
#ResponsiveImage-ie7ercimva { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7ercimva  img{ padding:0; }
#ResponsiveImage-ie7ercinj0 { border:0; }
#ResponsiveImage-ie7ercinj0 > img { border-style:solid; }
#ResponsiveImage-ie7ercinj0 { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7ercinj0  img{ padding:0; }
#ResponsiveImage-ie7ercio62 { border:0; }
#ResponsiveImage-ie7ercio62 > img { border-style:solid; }
#ResponsiveImage-ie7ercio62 { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:30px !important; }
#ResponsiveImage-ie7ercio62  img{ padding:0; }
#footer_6a313d52cc9ba { border:0;color:rgba(255, 255, 255, 1)!important;border-style:solid;background-image : linear-gradient(rgba(38, 38, 38, 1),rgba(38, 38, 38, 1)); }
[name="Container_6a313d52ccbdb"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:1px ;border-color:RGBA(255, 255, 255, 1);border-style:solid; }
[name="Container_6a313d52ccbdb"] { padding-top:60px !important;padding-bottom:60px !important; }
@media screen and (min-width: 992px) { [name="Container_6a313d52ccbdb"] { border-top-width:1px  !important;border-color:RGBA(255, 255, 255, 1) !important;border-style:solid !important; }
[name="Container_6a313d52ccbdb"] { padding-top:60px !important;padding-bottom:60px !important; }
 }
[name="Container_6a313d52ccbdb"] { clear:both; }
[id="_3332060125_1570470667"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_3332060125_1570470667"] { padding-top:15px !important;padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
#text_6a313d52cd21a { border:0;border-style:solid;padding-bottom:10px !important; }
#text_6a313d52cd488 { border:0;border-style:solid;padding-right:10px !important; }
#text_6a313d52cd6fa { border:0;border-style:solid;padding-right:10px !important; }
[id="_5169358963_1628026957"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_5169358963_1628026957"] { padding-top:15px !important;padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
#text_6a313d52cdc5f { border:0;border-style:solid;padding-bottom:10px !important; }
#text_6a313d52cdecb { border:0;border-style:solid;padding-right:10px !important; }
[id="redes2"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:5px !important; }
@media screen and (max-width: 767px) { [id="redes2"] { padding-right:10px !important; }
 }
@media screen and (min-width: 992px) { [id="redes2"] { padding-top:10px !important;padding-right:5px !important; }
 }
[name="Container_6a313d52ce809"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a313d52ce809"] { padding-right:20px !important;padding-left:20px !important; }
@media screen and (min-width: 992px) { [name="Container_6a313d52ce809"] { padding-right:20px !important;padding-left:20px !important; }
 }
[name="Container_6a313d52ce809"] { clear:both; }
#text_6a313d52ceb5b { border:0;border-style:solid; }

 .center { float:none;margin-left:auto;margin-right:auto; }